Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Building -current under OS X 10.5

On Fri, Aug 19, 2011 at 01:57:41AM +0200, Hubert Feyrer wrote:
> This works, also with XCode 4.0.2's gcc 4.2.1 (no need to downgrade
> XCode to 3.x here), and there's no need to set HOST_CC and HOST_CXX.

But XCode 4 is not supported under 10.5 -- I do not think it will even

Most 10.5 systems have XCode 3.0.  My understanding is that 3.1.4 is the
very latest for them.


Home | Main Index | Thread Index | Old Index